# Uses of Class
org.apache.lucene.spatial.prefix.tree.QuadPrefixTree.QuadCell

Packages that use QuadPrefixTree.QuadCell
Package
Description
org.apache.lucene.spatial.prefix.tree
This package is about SpatialPrefixTree and any supporting classes.

- ## Uses of QuadPrefixTree.QuadCell in org.apache.lucene.spatial.prefix.tree

  Subclasses of QuadPrefixTree.QuadCell in org.apache.lucene.spatial.prefix.tree
  Modifier and Type
  Class
  Description
  `protected class`
  `PackedQuadPrefixTree.PackedQuadCell`
  See binary representation in the javadocs of `PackedQuadPrefixTree`.
  Methods in org.apache.lucene.spatial.prefix.tree that return QuadPrefixTree.QuadCell
  Modifier and Type
  Method
  Description
  `protected QuadPrefixTree.QuadCell`
  PackedQuadPrefixTree.PackedQuadCell.`getSubCell(org.locationtech.spatial4j.shape.Point p)`
  `protected QuadPrefixTree.QuadCell`
  QuadPrefixTree.QuadCell.`getSubCell(org.locationtech.spatial4j.shape.Point p)`